import { ComponentFixture, TestBed } from '@angular/core/testing';
import { WayPage } from './way.page';

describe('WayPage', () => {
  let component: WayPage;
  let fixture: ComponentFixture<WayPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(WayPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
